* {padding: 0;margin: 0;box-sizing:border-box;}
/*Reset the tag*/
a{text-decoration:none;}
img{border:none;}
ul,li{list-style:none;}
/* 课程简介 */			
.kcjs{width: 100%;margin :2% auto;overflow: hidden;margin-bottom: 10px;}			
.kcjs h3{font-size: 22px;color: #000;padding: 0 10px;margin-bottom: 10px;text-align: left;}			
.kcjs h3 span{display: inline-block;width:3px;height: 20px;border-radius: 3px;background: #103ccb;margin-right: 6px;}			
.kcjs .text{width: 100%;margin-top: 4px;border: 1px solid #103ccb; border-radius: 10px;padding: 10px;}		
.kcjs .p{font-size: 16px;color: #333;text-align: left;line-height: 26px;}	
		
/* 图片 */			
.pic{width: 98%;margin: 3% auto;overflow: hidden;}			
.pic img{display: block;margin: 0 auto;max-width: 100%;}			
/* 学习 */			
.xuex{width: 100%;margin :2% auto;overflow: hidden;margin-bottom: 10px;}			
.xuex h3{font-size: 22px;color: #000;padding: 0 10px;margin-bottom: 10px;text-align: left;}			
.xuex h3 span{display: inline-block;width:3px;height: 20px;border-radius: 3px;background: #103ccb;margin-right: 6px;}			
.xuex .text{width: 100%; margin-top: 4px;border: 1px solid #103ccb; border-radius: 10px;padding: 10px;}
.xuex .text .p{font-size: 16px;color: #333;text-align: left;line-height: 26px;}			
		




			
@media only screen and (min-width: 320px) and (max-width:750px){
	.kcjs h3{font-size: 20px;color: #000;padding: 0 10px;}
	.kcjs .text .p{line-height: 22px;font-size: 14px;}
	.xuex h3{font-size: 20px;color: #000;padding: 0 10px;}
	.xuex .text .p{line-height: 22px;font-size: 14px;}
	
	
}